﻿@charset "UTF-8";
/*.container {width: 500px; margin: 10px auto;}*/
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 27px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 26px;
	line-height: 26px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #dfe2da;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1em;
	padding: 0 10px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #c0c5b4;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 11px;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a, .tab_content h4 a {
	color: #254588;
}
.tab_content h3, .tab_content h4 {
   font-size: 1.4em;
}
.tab_content h4 {
    float:none;
    clear:both;
}
.tab_content h4 a {
    display:block;
    float: right;
    font-size: 0.7em;
    padding: 0.7em 0;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
.tab_content img.right {
	float: right;
	margin: 0 0 20px 20px;
}
.tab_container table {
	border: 1px solid #c0c5b4;
	width: 100%;
}
.tab_container th, .tab_container td {
	border: 1px solid #c0c5b4;
	padding: 2px;
}
.tab_container th {
	background: #50647f;
	color: #FFFFFF;
}
.tab_content p, .tab_content h3 {
    display:block;
    margin: 8px 0;
    line-height: normal;
}

.tab_content ul, .tab_content ol {
    padding-left: 15px;
}
.tab_content ul {
    list-style: disc;
}
.tab_content ol {
    list-style: decimal;
}
.tab_content .detacado {
    margin-top: 15px;
    padding: 8px 20px;
    border: 1px solid #c0c5b4;
	background: transparent;
    
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

    -moz-box-shadow: 1px 1px 5px #888;
    -webkit-box-shadow: 4px 4px 5px #888;
    box-shadow: 1px 1px 5px #888;
}
.tab_content .detacado li {
    font-style:italic;
    margin: 5px;
}
span:lang(en) {
    color: #223b5d;
}
.tab_content:lang(en) {
    background-color:#dbe7f6;
}
.tab_content .break {
    display:block;
    margin: 15px 0;
    border: none;
    height: 1px;
    background-color:#b53e16;
}